<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>JavaScript Activity 1</title>
</head>

<body>
    <h1>Random Text</h1>
    <script src="index.js"></script>
</body>

</html>